<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <configSections>
  </configSections>
  <connectionStrings>
    <add name="Platnosci.Core.Properties.Settings.BAZA_REKLAM_TESTConnectionString"
      connectionString="Data Source=sql.ct.com.pl;Initial Catalog=BAZA_REKLAM_TEST;Persist Security Info=True;User ID=wwwadmin;Password=adm1648"
      providerName="System.Data.SqlClient" />
  </connectionStrings>
</configuration>